version: 1.60.200
files:
  - url: ../../1.60.200/windows/TheiaIDESetup-1.60.200.exe
    sha512: vf0Hsel374ACx6vg/patWdw0GqdqMspsOZMpivkZXJ3RKLBZbTid403ooQeSNRV9uB3WsLYQM0yj+OkF46+Fbg==
    size: 333679864
path: ../../1.60.200/windows/TheiaIDESetup-1.60.200.exe
sha512: vf0Hsel374ACx6vg/patWdw0GqdqMspsOZMpivkZXJ3RKLBZbTid403ooQeSNRV9uB3WsLYQM0yj+OkF46+Fbg==
releaseDate: '2025-04-16T07:21:48.858Z'
